@charset "UTF-8";
@import url(normalize-min.css);
/*
H1: 36pt
H2: 30pt
Fließtext: 16pt (19.2 Zeilenhöhe) = 120%
Footer: 14pt
*/
html {
  font-size: 10px; }

body {
  font-family: "Lato", sans-serif;
  font-size: 1.6rem;
  line-height: 120%;
  color: #808080; }

b, strong {
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: normal; }

h1 {
  font-size: 3.6rem; }

h2 {
  font-size: 3rem; }

h3 {
  font-size: 2.7rem; }

h4 {
  font-size: 2.7rem; }

h5 {
  font-size: 2.16rem; }

h6 {
  font-size: 1.728rem; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Freight-BigBook", serif;
  font-weight: normal;
  letter-spacing: 0.11rem;
  color: #000;
  line-height: 100%; }

.frame-type-text.frame-layout-2 {
  margin-top: 7rem; }

.ce-headline-center,
.text-center {
  text-align: center; }

a:visited,
a:link {
  color: #999999;
  color: #808080; }

a:hover {
  color: #000000; }

.menu {
  list-style: none;
  margin: 0;
  padding: 0; }

#fullpage {
  max-width: 1101px;
  margin: 0 auto; }

/*ContentOnly View*/
.be-layout-content-only {
  max-width: 782px;
  box-sizing: border-box;
  margin: 0 auto;
  line-height: 2.2rem; }
  .be-layout-content-only td, .be-layout-content-only p {
    color: #808080; }

/*
* Line Height Manipulation
*/
body .itemlayout__item-layout-publication .itemlayout__item__description,
body .be-layout-content-only,
body .itemlayout__item-layout-two-col__col {
  line-height: 2.2rem; }

.be-layout-content-only .contenttable {
  line-height: 175%; }

td {
  vertical-align: top; }
  td p {
    margin: 0; }

#content {
  margin: 78px auto;
  padding-left: 20px;
  padding-right: 20px; }

.img-fluid {
  width: 100%;
  height: auto; }

#header {
  padding: 20px;
  box-sizing: border-box; }
  #header.headspace {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: transform 0.3s;
    width: 100%;
    border-bottom: 1px solid #b3b3b3; }
  #header.headspace--fixed {
    position: fixed; }
  #header.headspace--hidden {
    transform: translate3d(0, -6rem, 0); }

#logo {
  width: 100%;
  position: relative; }
  #logo > a {
    display: inline-block; }
  #logo svg {
    display: block;
    width: 100%;
    max-width: 37.66vw;
    height: auto; }

.cc-revoke {
  display: none !important; }

#footer {
  font-size: 1.4rem;
  color: #b2b2b2;
  text-align: center;
  padding: 2rem 0;
  padding-top: 6rem; }
  #footer a {
    text-decoration: none; }
    #footer a:hover, #footer a:focus {
      text-decoration: underline;
      color: #000000; }
  #footer .meta-menu {
    width: auto;
    display: inline-block; }
    #footer .meta-menu-item {
      display: inline-block;
      color: #b2b2b2; }
      #footer .meta-menu-item:first-child::after {
        content: '&';
        display: inline-block;
        margin: 0 5px;
        color: #b2b2b2; }

@media screen and (min-width: 768px) {
  #header {
    padding: 0;
    position: static; }
    #header.headspace {
      position: static !important;
      border: none; }
  #logo {
    max-width: 270px;
    margin: 9rem auto 7rem auto;
    margin: 90px auto 70px auto; }
  #content {
    padding-left: 0;
    padding-right: 0; }
  .be-layout-content-only {
    padding: 0 20px; } }

.intro-page .frame-type-textpic {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  width: 100%;
  z-index: 2;
  text-align: center; }
  .intro-page .frame-type-textpic .ce-gallery .ce-column {
    float: none;
    width: 90%;
    margin: 0 auto; }
  .intro-page .frame-type-textpic .ce-textpic {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
  .intro-page .frame-type-textpic a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 2.5rem; }

.intro-page .frame-type-image figure img {
  object-fit: cover;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100vh !important;
  width: 100%;
  z-index: 1; }

.intro-page .ce-introstage {
  width: 100%;
  height: 100vh;
  z-index: 1;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 1;
  left: 0;
  top: 0;
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0; }
  .intro-page .ce-introstage__bg {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    display: none; }
    .intro-page .ce-introstage__bg.active {
      display: block; }
  .intro-page .ce-introstage__image {
    width: auto;
    height: 100vh; }

@media screen and (min-width: 768px) {
  .intro-page .frame-type-textpic .ce-gallery .ce-column {
    width: 290px; }
  .intro-page .frame-type-textpic a {
    display: inline-block;
    margin: 0 2.5rem; }
  .intro-page .ce-introstage {
    width: 100%;
    height: 100vh;
    z-index: 1;
    left: 0;
    top: 0;
    overflow: hidden; }
    .intro-page .ce-introstage__bg {
      width: 100%;
      background-size: cover; }
    .intro-page .ce-introstage__image {
      width: auto;
      height: 100vh; } }

/*
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 0 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 1; }
  .hamburger.is-active:hover {
    opacity: 1; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 5vw;
  height: 3.8vw;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -0.3vw; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 5vw;
    height: 0.6vw;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -1.6vw; }
  .hamburger-inner::after {
    bottom: -1.6vw; }

/*
   * Spin
   */
.hamburger--spin .hamburger-inner {
  transition-duration: 0.22s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spin .hamburger-inner::before {
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .hamburger--spin .hamburger-inner::after {
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin.is-active .hamburger-inner {
  transform: rotate(225deg);
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.cc-window {
  opacity: 1;
  transition: opacity 1s ease; }

.cc-window.cc-invisible {
  opacity: 0; }

.cc-animate.cc-revoke {
  transition: transform 1s ease; }

.cc-animate.cc-revoke.cc-top {
  transform: translateY(-2em); }

.cc-animate.cc-revoke.cc-bottom {
  transform: translateY(2em); }

.cc-animate.cc-revoke.cc-active.cc-bottom, .cc-animate.cc-revoke.cc-active.cc-top, .cc-revoke:hover {
  transform: translateY(0); }

.cc-grower {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s; }

.cc-link, .cc-revoke:hover {
  text-decoration: underline; }

.cc-revoke, .cc-window {
  position: fixed;
  overflow: hidden;
  box-sizing: border-box;
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  z-index: 9999; }

.cc-window.cc-static {
  position: static; }

.cc-window.cc-floating {
  padding: 2em;
  max-width: 24em;
  -ms-flex-direction: column;
  flex-direction: column; }

.cc-window.cc-banner {
  padding: 1em 1.8em;
  width: 100%;
  -ms-flex-direction: row;
  flex-direction: row; }

.cc-revoke {
  padding: .5em; }

.cc-header {
  font-size: 18px;
  font-weight: 700; }

.cc-btn, .cc-close, .cc-link, .cc-revoke {
  cursor: pointer; }

.cc-link {
  opacity: .8;
  display: inline-block;
  padding: .2em; }

.cc-link:hover {
  opacity: 1; }

.cc-link:active, .cc-link:visited {
  color: initial; }

.cc-btn {
  display: block;
  padding: .4em .8em;
  font-size: .9em;
  font-weight: 700;
  border-width: 2px;
  border-style: solid;
  text-align: center;
  white-space: nowrap; }

.cc-highlight .cc-btn:first-child {
  background-color: transparent;
  border-color: transparent; }

.cc-highlight .cc-btn:first-child:focus, .cc-highlight .cc-btn:first-child:hover {
  background-color: transparent;
  text-decoration: underline; }

.cc-close {
  display: block;
  position: absolute;
  top: .5em;
  right: .5em;
  font-size: 1.6em;
  opacity: .9;
  line-height: .75; }

.cc-close:focus, .cc-close:hover {
  opacity: 1; }

.cc-revoke.cc-top {
  top: 0;
  left: 3em;
  border-bottom-left-radius: .5em;
  border-bottom-right-radius: .5em; }

.cc-revoke.cc-bottom {
  bottom: 0;
  left: 3em;
  border-top-left-radius: .5em;
  border-top-right-radius: .5em; }

.cc-revoke.cc-left {
  left: 3em;
  right: unset; }

.cc-revoke.cc-right {
  right: 3em;
  left: unset; }

.cc-top {
  top: 1em; }

.cc-left {
  left: 1em; }

.cc-right {
  right: 1em; }

.cc-bottom {
  bottom: 1em; }

.cc-floating > .cc-link {
  margin-bottom: 1em; }

.cc-floating .cc-message {
  display: block;
  margin-bottom: 1em; }

.cc-window.cc-floating .cc-compliance {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; }

.cc-window.cc-banner {
  -ms-flex-align: center;
  align-items: center; }

.cc-banner.cc-top {
  left: 0;
  right: 0;
  top: 0; }

.cc-banner.cc-bottom {
  left: 0;
  right: 0;
  bottom: 0; }

.cc-banner .cc-message {
  display: block;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: 100%;
  margin-right: 1em; }

.cc-compliance {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between; }

.cc-floating .cc-compliance > .cc-btn {
  -ms-flex: 1;
  flex: 1; }

.cc-btn + .cc-btn {
  margin-left: .5em; }

@media print {
  .cc-revoke, .cc-window {
    display: none; } }

@media screen and (max-width: 900px) {
  .cc-btn {
    white-space: normal; } }

@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
  .cc-window.cc-top {
    top: 0; }
  .cc-window.cc-bottom {
    bottom: 0; }
  .cc-window.cc-banner, .cc-window.cc-floating, .cc-window.cc-left, .cc-window.cc-right {
    left: 0;
    right: 0; }
  .cc-window.cc-banner {
    -ms-flex-direction: column;
    flex-direction: column; }
  .cc-window.cc-banner .cc-compliance {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto; }
  .cc-window.cc-floating {
    max-width: none; }
  .cc-window .cc-message {
    margin-bottom: 1em; }
  .cc-window.cc-banner {
    -ms-flex-align: unset;
    align-items: unset; }
  .cc-window.cc-banner .cc-message {
    margin-right: 0; } }

.cc-floating.cc-theme-classic {
  padding: 1.2em;
  border-radius: 5px; }

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
  text-align: center;
  display: inline;
  -ms-flex: none;
  flex: none; }

.cc-theme-classic .cc-btn {
  border-radius: 5px; }

.cc-theme-classic .cc-btn:last-child {
  min-width: 140px; }

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
  display: inline-block; }

.cc-theme-edgeless.cc-window {
  padding: 0; }

.cc-floating.cc-theme-edgeless .cc-message {
  margin: 2em 2em 1.5em; }

.cc-banner.cc-theme-edgeless .cc-btn {
  margin: 0;
  padding: .8em 1.8em;
  height: 100%; }

.cc-banner.cc-theme-edgeless .cc-message {
  margin-left: 1em; }

.cc-floating.cc-theme-edgeless .cc-btn + .cc-btn {
  margin-left: 0; }

.cc-banner .cc-btn.cc-allow {
  border: 1px solid black;
  text-decoration: none; }
  .cc-banner .cc-btn.cc-allow:focus, .cc-banner .cc-btn.cc-allow:hover {
    background: transparent;
    color: #000000;
    border-color: #000000; }

.cc-banner.cc-bottom {
  background-color: rgba(255, 255, 255, 0.7); }

@media screen and (max-width: 768px) {
  .cc-revoke {
    display: none !important; } }

.hamburger {
  outline: none;
  position: absolute;
  right: 20px;
  top: 0; }

.main-navigation {
  height: 0;
  overflow: hidden;
  font-family: "Lato", sans-serif;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  -webkit-transition: height 350ms ease-in-out;
  -moz-transition: height 350ms ease-in-out;
  transition: height 350ms ease-in-out; }
  .main-navigation__link {
    color: #999999;
    text-decoration: none;
    font-size: 1.6rem; }
  .main-navigation__item {
    margin: 5vw 1%;
    display: block;
    position: static;
    width: calc(100% - 5px);
    /*&--has-children:hover,
        &--has-children:focus{
            .main-navigation__submenu {
                left: -30%;
                opacity: 0.99;
            }
        }*/ }
    .main-navigation__item:first-child {
      margin-top: 10vw; }
    .main-navigation__item.current .main-navigation__link, .main-navigation__item.active .main-navigation__link {
      color: #000000; }
  .main-navigation > ul > .main-navigation__item {
    min-width: 100px;
    display: inline-block; }
  .main-navigation__submenu {
    position: absolute;
    left: -9999px;
    opacity: 0;
    background: #fff;
    transition: 0.1s linear opacity;
    overflow: hidden;
    min-width: 143px;
    padding-top: 15px;
    padding-bottom: 15px; }
    .main-navigation__submenu .main-navigation__item {
      color: #999999;
      float: left;
      margin: 0;
      width: 50%;
      padding: 8px;
      box-sizing: border-box; }
      .main-navigation__submenu .main-navigation__item .main-navigation__link {
        color: #999999; }
        .main-navigation__submenu .main-navigation__item .main-navigation__link:hover, .main-navigation__submenu .main-navigation__item .main-navigation__link:focus {
          color: #000000; }
      .main-navigation__submenu .main-navigation__item.current .main-navigation__link {
        color: #000000; }
  .main-navigation__icon {
    font-family: "fontello"; }
    .main-navigation__icon::before {
      font-family: "fontello";
      content: '\e805'; }

.menu-overlay {
  background: rgba(0, 0, 0, 0);
  z-index: -1;
  -webkit-transition: all 350ms ease-in-out;
  -moz-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out; }

/*Active Menu State MOBILE*/
.menu-is-active #header {
  z-index: 3; }

.menu-is-active .main-navigation {
  height: 100vh;
  overflow: scroll; }
  .menu-is-active .main-navigation > ul > .main-navigation__item {
    display: block; }
  .menu-is-active .main-navigation__submenu {
    position: static;
    opacity: 1;
    display: none; }
    .menu-is-active .main-navigation__submenu .main-navigation__item {
      float: none;
      width: 100%; }

.menu-is-active .menu-overlay {
  background: rgba(0, 0, 0, 0.9);
  z-index: 2;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%; }

.main-navigation__item--has-children.submenu-open .main-navigation__icon::before {
  content: '\e806'; }

.main-navigation__item--has-children.submenu-open .main-navigation__submenu {
  display: block;
  opacity: 0.99; }

@media screen and (min-width: 768px) {
  #navigation-container {
    position: relative;
    z-index: 2; }
  .main-navigation__item--has-children.submenu-open .main-navigation__submenu {
    left: -50%;
    right: -50%;
    opacity: 0.99; }
  .hamburger {
    display: none; }
  .main-navigation {
    height: auto;
    overflow: visible; }
    .main-navigation > ul > .main-navigation__item {
      display: inline-block;
      position: relative;
      width: auto;
      min-width: 70px; }
    .main-navigation__item {
      display: inline-block;
      position: relative;
      margin: 0 25px; }
      .main-navigation__item:first-child {
        margin-top: 0; } }

figcaption.image-caption {
  display: none; }

.ce-gallery {
  overflow: hidden;
  /*margin-left: -30px;
    margin-right: -30px;*/
  /*
    Notice: For 2 Col Image Gallery grid: negative margin = 1/2 offset (eg. 20/2) -
    so this half has to be added to the basic negative margin (at time of authoring: 20px)
    so result is: 20px + 20/2 = 30px
     */ }
  .ce-gallery .ce-outer {
    /*width: calc(100% + 30px);*/
    overflow: hidden; }
  .ce-gallery figure {
    margin: 0; }
    .ce-gallery figure a {
      position: relative;
      display: block; }
      .ce-gallery figure a:after {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: calc(100% - 3px);
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        -webkit-transition: background-color 300ms;
        -moz-transition: background-color 300ms;
        transition: background-color 300ms;
        background: rgba(128, 128, 128, 0); }
    .ce-gallery figure a:hover:after {
      background: rgba(128, 128, 128, 0.2); }
  .ce-gallery .ce-column {
    margin-left: -10px;
    float: left;
    width: calc(50%); }
    .ce-gallery .ce-column .image img {
      width: 100%;
      height: auto;
      padding: 1rem;
      padding-bottom: 0;
      margin-bottom: -3px; }

@media screen and (min-width: 600px) {
  .ce-gallery .ce-row {
    display: flex;
    justify-content: flex-start; }
  .ce-gallery .ce-column {
    margin-left: 0;
    float: none;
    width: 50%;
    padding: 9px 11px;
    box-sizing: border-box; }
    .ce-gallery .ce-column .image img {
      padding: 0;
      margin-bottom: 0; } }

@media screen and (min-width: 0) and (max-width: 599px) {
  .ce-gallery .ce-column {
    margin-left: -20px;
    float: left;
    width: calc(50% - 20px);
    padding: 20px;
    padding-bottom: 0px;
    padding-top: 10px; }
  .ce-gallery figure a:hover:after {
    background: rgba(128, 128, 128, 0.2);
    left: 10px;
    top: 10px;
    height: calc(100% - 10px); } }

@media screen and (max-width: 1024px) {
  .fancybox-inner .fancybox-caption {
    background: rgba(255, 255, 255, 0.7);
    padding-top: 20px; } }

/* smartphones, touchscreens */
@media (hover: none) and (pointer: coarse) {
  .fancybox-inner .fancybox-caption {
    background: rgba(255, 255, 255, 0.7);
    padding-top: 20px; } }

@media screen and (min-width: 768px) {
  .ce-gallery .ce-column {
    width: 33.3333%; } }

.frame-type-form_formframework {
  width: 100%;
  max-width: 450px;
  margin: 0 auto; }
  .frame-type-form_formframework h2 {
    display: none; }
  .frame-type-form_formframework .control-label {
    display: none; }
  .frame-type-form_formframework textarea,
  .frame-type-form_formframework [type="submit"],
  .frame-type-form_formframework input[type="text"],
  .frame-type-form_formframework input[type="email"],
  .frame-type-form_formframework input[type="number"],
  .frame-type-form_formframework input[type="password"] {
    border: 1px solid #808080;
    width: 100%;
    box-sizing: border-box;
    padding: 25px 20px;
    margin-bottom: 10px; }
    .frame-type-form_formframework textarea:focus,
    .frame-type-form_formframework [type="submit"]:focus,
    .frame-type-form_formframework input[type="text"]:focus,
    .frame-type-form_formframework input[type="email"]:focus,
    .frame-type-form_formframework input[type="number"]:focus,
    .frame-type-form_formframework input[type="password"]:focus {
      outline: none;
      border-color: #666; }
  .frame-type-form_formframework textarea {
    min-height: 12rem; }
  .frame-type-form_formframework [type="submit"] {
    background: #fff;
    font-size: 2rem;
    font-style: italic;
    color: #666;
    cursor: pointer; }
    .frame-type-form_formframework [type="submit"]:hover, .frame-type-form_formframework [type="submit"]:focus {
      background: #666;
      color: #fff; }
  .frame-type-form_formframework .form-group .input.checkbox {
    text-align: center;
    margin-bottom: 10px; }
    .frame-type-form_formframework .form-group .input.checkbox [type="checkbox"], .frame-type-form_formframework .form-group .input.checkbox [type="radio"] {
      margin-right: 5px; }
      .frame-type-form_formframework .form-group .input.checkbox [type="checkbox"]:focus, .frame-type-form_formframework .form-group .input.checkbox [type="radio"]:focus {
        outline: none;
        border-color: #666; }

@media screen and (min-width: 768px) {
  .frame-type-form_formframework {
    padding-left: 20px;
    padding-right: 20px;
    width: calc(100% - 40px); } }

.news-list-container {
  overflow: hidden; }

.itemlayout__item__title {
  text-align: center;
  font-size: 3.5rem;
  margin-bottom: 3.2rem; }

.itemlayout__item-defaultdivider {
  border-bottom: 1px solid black;
  margin-top: 11rem;
  margin-bottom: 11rem; }

/**
Two Col Image Left Text Right
 */
@media screen and (min-width: 768px) {
  .itemlayout__item-layout-two-col {
    display: flex;
    margin-top: 17px; }
    .itemlayout__item-layout-two-col__col {
      width: 50%;
      padding-right: 10px; }
    .itemlayout__item-layout-two-col__col:first-child {
      padding-right: 10px; }
    .itemlayout__item-layout-two-col__col:last-child {
      padding-left: 10px; } }

/**
Two Col Image Left Text Right
 */
.special-image {
  margin-top: 21px; }

@media screen and (min-width: 768px) {
  .itemlayout__item-layout-two-col-images {
    display: flex;
    margin-top: 17px; }
    .itemlayout__item-layout-two-col-images--description {
      margin-bottom: 7rem; }
    .itemlayout__item-layout-two-col-images__col {
      width: 50%;
      padding-right: 10px; }
    .itemlayout__item-layout-two-col-images__col:first-child {
      padding-right: 10px; }
    .itemlayout__item-layout-two-col-images__col:last-child {
      padding-left: 10px; } }

/**
Two Col Image Left Text Right
 */
@media screen and (min-width: 768px) {
  .itemlayout__item-layout-three-col {
    display: flex;
    margin-top: 17px; }
    .itemlayout__item-layout-three-col__col {
      width: 33.33333%;
      padding-left: 10px;
      padding-right: 10px; }
    .itemlayout__item-layout-three-col__col:first-child {
      padding-left: 0;
      padding-right: 10px; }
    .itemlayout__item-layout-three-col__col:last-child {
      padding-right: 0;
      padding-left: 10px; } }

/**
Two Col Image Left Text Right
 */
.itemlayout__item-layout-publication .itemlayout__item__title {
  text-align: left;
  font-size: 3.2rem; }

.itemlayout__item-layout-publication .itemlayout__item__description {
  line-height: 150%; }

@media screen and (min-width: 768px) {
  .itemlayout__item-layout-publication {
    float: left;
    width: calc(50% - 20px); }
  .news-list-item:nth-child(odd) .itemlayout__item-layout-publication {
    margin-right: 20px; }
  .news-list-item:nth-child(even) .itemlayout__item-layout-publication {
    margin-left: 20px; }
  .news-list-item:nth-child(even):after {
    content: '';
    clear: both;
    display: block; } }

.additionalMedia {
  margin-top: calc(2rem - 3px); }

/*
* Fixings
*/
@media screen and (min-width: 768px) {
  .itemlayout__item-layout-two-col-images--description {
    margin-bottom: -1.5rem; }
  .itemlayout__item.itemlayout__item-layout-2 .itemlayout__item-layout-two-col-images {
    margin-top: 0; }
  .itemlayout__item.itemlayout__item-layout-1 .itemlayout__item-layout-two-col__col p:last-of-type {
    margin-bottom: 0; }
  .itemlayout__item-layout-5 .itemlayout__item-layout-two-col-images {
    padding-bottom: 1.5rem; }
  .itemlayout__item-layout-2 .be-layout-content-only,
  .itemlayout__item-layout-3 .be-layout-content-only {
    padding-top: 2rem; }
  .itemlayout__item-layout-3 .be-layout-content-only a.fancybox {
    padding-top: 2.5rem;
    display: block;
    margin-bottom: -2rem; }
  .itemlayout__item-layout-2 .itemlayout__item-layout-two-col-images {
    padding-top: 4rem;
    margin-bottom: -1.75rem; } }

.btn-more, .itemlayout__item-layout-publication .btn-more {
  display: inline-block;
  border: 1px solid black;
  padding: 5px 11px 5px 11px;
  text-decoration: none;
  font-style: italic;
  /*margin-bottom: 70px;*/ }
  .btn-more:visited, .btn-more:link {
    color: black; }
  .btn-more:hover {
    background: #666;
    border-color: #666;
    color: #fff; }

.itemlayout__item-layout-publication .btn-more {
  margin-bottom: 70px; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.text-justify {
  text-align: justify; }

.quote-style {
  font-style: italic;
  text-align: center;
  padding-left: 17%;
  padding-right: 17%;
  line-height: 1.75;
  font-size: 2rem;
  margin-top: 4rem;
  margin-bottom: 4rem; }

body.compensate-for-scrollbar {
  overflow: hidden; }

.fancybox-active {
  height: auto; }

.fancybox-is-hidden {
  left: -9999px;
  margin: 0;
  position: absolute !important;
  top: -9999px;
  visibility: hidden; }

.fancybox-container {
  -webkit-backface-visibility: hidden;
  height: 100%;
  left: 0;
  outline: none;
  position: fixed;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  transform: translateZ(0);
  width: 100%;
  z-index: 99992; }

.fancybox-container * {
  box-sizing: border-box; }

.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0; }

.fancybox-outer {
  -webkit-overflow-scrolling: touch;
  overflow-y: auto; }

.fancybox-bg {
  background: white;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71); }

.fancybox-is-open .fancybox-bg {
  opacity: 1;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1); }

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption,
.fancybox-navigation .fancybox-button {
  direction: ltr;
  opacity: 0;
  position: absolute;
  transition: opacity .25s ease, visibility 0s ease .25s;
  visibility: hidden;
  z-index: 99997; }

.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption,
.fancybox-show-nav .fancybox-navigation .fancybox-button {
  opacity: 1;
  transition: opacity .25s ease 0s, visibility 0s ease 0s;
  visibility: visible; }

.fancybox-infobar {
  color: #ccc;
  font-size: 13px;
  -webkit-font-smoothing: subpixel-antialiased;
  height: 44px;
  left: 0;
  line-height: 44px;
  min-width: 44px;
  mix-blend-mode: difference;
  padding: 0 10px;
  pointer-events: none;
  top: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.fancybox-toolbar {
  right: 0;
  top: 0; }

.fancybox-stage {
  direction: ltr;
  overflow: visible;
  transform: translateZ(0);
  z-index: 99994; }

.fancybox-is-open .fancybox-stage {
  overflow: hidden; }

.fancybox-slide {
  -webkit-backface-visibility: hidden;
  /* Using without prefix would break IE11 */
  display: none;
  height: 100%;
  left: 0;
  outline: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: absolute;
  text-align: center;
  top: 0;
  transition-property: transform, opacity;
  white-space: normal;
  width: 100%;
  z-index: 99994; }

.fancybox-slide::before {
  content: '';
  display: inline-block;
  font-size: 0;
  height: 100%;
  vertical-align: middle;
  width: 0; }

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
  display: block; }

.fancybox-slide--image {
  overflow: hidden;
  padding: 44px 0; }

.fancybox-slide--image::before {
  display: none; }

.fancybox-slide--html {
  padding: 6px; }

.fancybox-content {
  background: #fff;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: relative;
  text-align: left;
  vertical-align: middle; }

.fancybox-slide--image .fancybox-content {
  animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
  -webkit-backface-visibility: hidden;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 0;
  max-width: none;
  overflow: visible;
  padding: 0;
  position: absolute;
  top: 0;
  -ms-transform-origin: top left;
  transform-origin: top left;
  transition-property: transform, opacity;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99995; }

.fancybox-can-zoomOut .fancybox-content {
  cursor: zoom-out; }

.fancybox-can-zoomIn .fancybox-content {
  cursor: zoom-in; }

.fancybox-can-swipe .fancybox-content,
.fancybox-can-pan .fancybox-content {
  cursor: -webkit-grab;
  cursor: grab; }

.fancybox-is-grabbing .fancybox-content {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

.fancybox-container [data-selectable='true'] {
  cursor: text; }

.fancybox-image,
.fancybox-spaceball {
  background: transparent;
  border: 0;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%; }

.fancybox-spaceball {
  z-index: 1; }

.fancybox-slide--video .fancybox-content,
.fancybox-slide--map .fancybox-content,
.fancybox-slide--pdf .fancybox-content,
.fancybox-slide--iframe .fancybox-content {
  height: 100%;
  overflow: visible;
  padding: 0;
  width: 100%; }

.fancybox-slide--video .fancybox-content {
  background: #000; }

.fancybox-slide--map .fancybox-content {
  background: #e5e3df; }

.fancybox-slide--iframe .fancybox-content {
  background: #fff; }

.fancybox-video,
.fancybox-iframe {
  background: transparent;
  border: 0;
  display: block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%; }

/* Fix iOS */
.fancybox-iframe {
  left: 0;
  position: absolute;
  top: 0; }

.fancybox-error {
  background: #fff;
  cursor: default;
  max-width: 400px;
  padding: 40px;
  width: 100%; }

.fancybox-error p {
  color: #444;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0; }

/* Buttons */
.fancybox-button {
  /*background: rgba(30, 30, 30, .6);*/
  background: #fff;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 44px;
  margin: 0;
  padding: 10px;
  position: relative;
  transition: color .2s;
  vertical-align: top;
  visibility: inherit;
  width: 44px; }

.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
  color: #000; }

.fancybox-button:hover {
  color: #000; }

.fancybox-button:focus {
  outline: none; }

.fancybox-button.fancybox-focus {
  outline: 1px dotted; }

.fancybox-button[disabled],
.fancybox-button[disabled]:hover {
  color: #888;
  cursor: default;
  outline: none; }

/* Fix IE11 */
.fancybox-button div {
  height: 100%; }

.fancybox-button svg {
  display: block;
  height: 100%;
  overflow: visible;
  position: relative;
  width: 100%; }

.fancybox-button svg path {
  fill: currentColor;
  stroke-width: 0; }

.fancybox-button--play svg:nth-child(2),
.fancybox-button--fsenter svg:nth-child(2) {
  display: none; }

.fancybox-button--pause svg:nth-child(1),
.fancybox-button--fsexit svg:nth-child(1) {
  display: none; }

.fancybox-progress {
  background: #ff5268;
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -ms-transform-origin: 0;
  transform-origin: 0;
  transition-property: transform;
  transition-timing-function: linear;
  z-index: 99998; }

/* Close button on the top right corner of html content */
.fancybox-close-small {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #ccc;
  cursor: pointer;
  opacity: .8;
  padding: 8px;
  position: absolute;
  right: -12px;
  top: -44px;
  z-index: 401; }

.fancybox-close-small:hover {
  color: #fff;
  opacity: 1; }

.fancybox-slide--html .fancybox-close-small {
  color: currentColor;
  padding: 10px;
  right: 0;
  top: 0; }

.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
  overflow: hidden; }

.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
  display: none; }

/* Navigation arrows */
.fancybox-navigation .fancybox-button {
  background-clip: content-box;
  height: 100px;
  opacity: 0;
  position: absolute;
  top: calc(50% - 50px);
  width: 70px; }

.fancybox-navigation .fancybox-button div {
  padding: 7px; }

.fancybox-navigation .fancybox-button--arrow_left {
  left: 0;
  padding: 31px 26px 31px 6px; }

.fancybox-navigation .fancybox-button--arrow_right {
  padding: 31px 6px 31px 26px;
  right: 0; }

/* Caption */
/*html .fancybox-image{
    position: static;
    height: 80vh;
    width: auto;
    display: block;
    margin: 0 auto;
}
.fancybox-custom-caption{
    position: static;
}

html .fancybox-caption{
    display: none;
}*/
.fancybox-custom-caption,
.fancybox-caption__body {
  font-size: 1.6rem; }
  .fancybox-custom-caption .media-title,
  .fancybox-caption__body .media-title {
    color: #000; }
  .fancybox-custom-caption .media-description,
  .fancybox-caption__body .media-description {
    color: #999999;
    font-size: 1.4rem; }

.fancybox-caption {
  /* background: linear-gradient(to top,
            rgba(0, 0, 0, .85) 0%,
            rgba(0, 0, 0, .3) 50%,
            rgba(0, 0, 0, .15) 65%,
            rgba(0, 0, 0, .075) 75.5%,
            rgba(0, 0, 0, .037) 82.85%,
            rgba(0, 0, 0, .019) 88%,
            rgba(0, 0, 0, 0) 100%);*/
  bottom: 0;
  color: #eee;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.5;
  padding: 75px 44px 25px 44px;
  pointer-events: none;
  right: 0;
  text-align: center;
  z-index: 99996; }

.fancybox-caption--separate {
  margin-top: -50px; }

.fancybox-caption__body {
  max-height: 50vh;
  overflow: auto;
  pointer-events: all; }

.fancybox-caption a,
.fancybox-caption a:link,
.fancybox-caption a:visited {
  color: #ccc;
  text-decoration: none; }

.fancybox-caption a:hover {
  color: #fff;
  text-decoration: underline; }

/* Loading indicator */
.fancybox-loading {
  animation: fancybox-rotate 1s linear infinite;
  background: transparent;
  border: 4px solid #888;
  border-bottom-color: #fff;
  border-radius: 50%;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  opacity: .7;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 99999; }

@keyframes fancybox-rotate {
  100% {
    transform: rotate(360deg); } }

/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1); }

/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  opacity: 0;
  transform: translate3d(-100%, 0, 0); }

.fancybox-fx-slide.fancybox-slide--next {
  opacity: 0;
  transform: translate3d(100%, 0, 0); }

.fancybox-fx-slide.fancybox-slide--current {
  opacity: 1;
  transform: translate3d(0, 0, 0); }

/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }

.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1; }

/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(1.5, 1.5, 1.5); }

.fancybox-fx-zoom-in-out.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5); }

.fancybox-fx-zoom-in-out.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1); }

/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  opacity: 0;
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg); }

.fancybox-fx-rotate.fancybox-slide--next {
  opacity: 0;
  -ms-transform: rotate(360deg);
  transform: rotate(360deg); }

.fancybox-fx-rotate.fancybox-slide--current {
  opacity: 1;
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0); }

.fancybox-fx-circular.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0); }

.fancybox-fx-circular.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0); }

/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg); }

.fancybox-fx-tube.fancybox-slide--next {
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg); }

.fancybox-fx-tube.fancybox-slide--current {
  transform: translate3d(0, 0, 0) scale(1); }

/* Styling for Small-Screen Devices */
@media all and (max-height: 576px) {
  .fancybox-slide {
    padding-left: 6px;
    padding-right: 6px; }
  .fancybox-slide--image {
    padding: 6px 0; }
  .fancybox-close-small {
    right: -6px; }
  .fancybox-slide--image .fancybox-close-small {
    background: #4e4e4e;
    color: #f2f4f6;
    height: 36px;
    opacity: 1;
    padding: 6px;
    right: 0;
    top: 0;
    width: 36px; }
  .fancybox-caption {
    padding-left: 12px;
    padding-right: 12px; }
  /*@supports (padding: max(0px)) {
        .fancybox-caption {
            padding-left: max(12px, env(safe-area-inset-left));
            padding-right: max(12px, env(safe-area-inset-right));
        }
    }*/ }

/* Share */
.fancybox-share {
  background: #f4f4f4;
  border-radius: 3px;
  max-width: 90%;
  padding: 30px;
  text-align: center; }

.fancybox-share h1 {
  color: #222;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 20px 0; }

.fancybox-share p {
  margin: 0;
  padding: 0; }

.fancybox-share__button {
  border: 0;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 5px 10px 5px;
  min-width: 130px;
  padding: 0 15px;
  text-decoration: none;
  transition: all .2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap; }

.fancybox-share__button:visited,
.fancybox-share__button:link {
  color: #fff; }

.fancybox-share__button:hover {
  text-decoration: none; }

.fancybox-share__button--fb {
  background: #3b5998; }

.fancybox-share__button--fb:hover {
  background: #344e86; }

.fancybox-share__button--pt {
  background: #bd081d; }

.fancybox-share__button--pt:hover {
  background: #aa0719; }

.fancybox-share__button--tw {
  background: #1da1f2; }

.fancybox-share__button--tw:hover {
  background: #0d95e8; }

.fancybox-share__button svg {
  height: 25px;
  margin-right: 7px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  width: 25px; }

.fancybox-share__button svg path {
  fill: #fff; }

.fancybox-share__input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0;
  color: #5d5b5b;
  font-size: 14px;
  margin: 10px 0 0 0;
  outline: none;
  padding: 10px 15px;
  width: 100%; }

/* Thumbs */
.fancybox-thumbs {
  background: #ddd;
  bottom: 0;
  display: none;
  margin: 0;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  padding: 2px 2px 4px 2px;
  position: absolute;
  right: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 0;
  width: 212px;
  z-index: 99995; }

.fancybox-thumbs-x {
  overflow-x: auto;
  overflow-y: hidden; }

.fancybox-show-thumbs .fancybox-thumbs {
  display: block; }

.fancybox-show-thumbs .fancybox-inner {
  right: 212px; }

.fancybox-thumbs__list {
  font-size: 0;
  height: 100%;
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  position: relative;
  white-space: nowrap;
  width: 100%; }

.fancybox-thumbs-x .fancybox-thumbs__list {
  overflow: hidden; }

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
  width: 7px; }

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px; }

.fancybox-thumbs__list a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  float: left;
  height: 75px;
  margin: 2px;
  max-height: calc(100% - 8px);
  max-width: calc(50% - 4px);
  outline: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  width: 100px; }

.fancybox-thumbs__list a::before {
  border: 6px solid #ff5268;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 99991; }

.fancybox-thumbs__list a:focus::before {
  opacity: .5; }

.fancybox-thumbs__list a.fancybox-thumbs-active::before {
  opacity: 1; }

/*.fancybox-can-pan{
    .fancybox-caption__body{
        margin-bottom: -24px;
        background: rgba(255,255,255,0.7);
        width: auto;
        max-width: calc(100% + 88px + 4rem);
        display: block;
        padding: 2rem;
    }
}

.fancybox-caption__body{
    max-width: calc(100% + 88px);
    display: block;
    padding: 2rem;
    width: calc(100% + 88px + 4rem);
    margin-left: -44px;
    margin-right: -44px;
}*/
.fancybox-button {
  background: rgba(255, 255, 255, 0.7); }

.fancybox-infobar {
  background: rgba(255, 255, 255, 0.7) !important;
  color: #666 !important;
  mix-blend-mode: normal !important; }

.fancybox-caption--separate {
  padding-left: 0;
  padding-right: 0;
  padding-top: calc(75px - 20px);
  padding-bottom: 0; }
  .fancybox-caption--separate .fancybox-caption__body {
    background: rgba(255, 255, 255, 0.7);
    padding-top: 20px;
    padding-bottom: 25px; }

/* Styling for Small-Screen Devices */
@media all and (max-width: 576px) {
  .fancybox-thumbs {
    width: 110px; }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px; }
  .fancybox-thumbs__list a {
    max-width: calc(100% - 10px); }
  .fancboxy-caption {
    padding-top: 20px;
    background: rgba(255, 255, 255, 0.7); }
  .fancybox-caption__body {
    /*margin-bottom: -25px;
        background: rgba(255,255,255,0.7);
        width: auto;
        padding-left: 3.5rem;
        padding-right: 3.5rem;*/
    /*max-width: calc(100% + 30px);
        display: block;
        padding: 2rem;
        margin-left: -15px;
        margin-right: -15px;*/ } }
